Subject: Fwd: Re: Depositing of article in institutional repository
From: Aldwin Roes [[email-masked]]
To: Gemma Storr

Dear Gemma,  
 
As requested, I forward the email from the editor of the IJAHS granting authorization to deposit 
the following item:
Roes, A. (2009) World Bank survey missions and the politics of decolonization 
in British East Africa, 1957-1963. International Journal of African Historical 
Studies, 42 (1). pp. 1-28

http://eprints.whiterose.ac.uk/74341/
Regards,  
 
Aldwin  
 
-------- Originele bericht -------- 
Onderwerp: 
Re: Depositing of article in institutional repository
Datum: 
Thu, 14 Jun 2012 11:53:01 -0400
Van: 
Michael DiBlasi <[email-masked]>
Aan: 
Aldwin Roes <[email-masked]>

Dear Aldwin, 

You have our permission to deposit either or both drafts of your article in your university's 
repository.

Best regards,

 Michael

Michael DiBlasi, PhD
Editor
International Journal of African Historical Studies
African Studies Center
Boston University
232 Bay State Road
Boston, MA 02215

 

On Jun 14, 2012, at 11:50 AM, Aldwin Roes wrote:

Dear Dr. DiBlasi, 
I would like to include a version of the article I published in the IJAHS 42 (1), entitled 'World Bank 
Survey Missions and the Politics of Decolonization in British East Africa, 1957-1963', in my 
university's institutional repository (WRRO - http://eprints.whiterose.ac.uk/) and am writing to 
inquire about your policy on this matter. Publication in the IJAHS would of course be 
acknowledged. 
Could you confirm whether you can grant permission for this and if so, which version of my 
chapter I can deposit (i.e. first/final draft, published version)?
Regards,
 
Aldwin Roes 
University of Sheffield